Do I need to install a new EthoTech build when a Dynamics GP year end tax update build is installed?

EthoTech Admin -

Article ID: KB0053

Maybe. To date, Dynamics GP year end tax update builds have not had an effect on EthoTech products; however, these tax update builds include the latest Dynamics GP service pack. If you're running an EthoTech product build that supports the latest service pack then you're good to go; otherwise you'll need to install an EthoTech product build that supports the Dynamics GP service pack.

The following table displays the required EthoTech build for a given Dynamics GP version and year end tax update:

Dynamics GP Version Year End Tax Update Required EthoTech Build
2016 2017
2016
EthoSeries 16.00.101 or later
SmartSort 16.00.1 or later
2015 2017
2016
2015
EthoSeries 14.00.101 or later
SmartSort 14.00.1 or later
2013 2017
2016
2015
2014
EthoSeries 12.00.51 or later
SmartSort 12.00.300 or later



 

 

Have more questions? Submit a request

Comments

Powered by Zendesk